# Project no. 15

## Task

This is my assignment for week no. 15. The goal for this week is to create a simple site that fetches movies from json file and sorts them by genre. A click on an ID button provides more information about movie.